Subject: Re: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller - Buyer called asking when will they be contacted
From: Valentina Bonente <[email-masked]>
To: South Africa Inbox <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Brian Sexton <[email-masked]>, luise effing <[email-masked]>, duwayne williams <[email-masked]>, Breda Cremins <[email-masked]>
Date: Thu, 28 Mar 2019 08:20:16 -0700 (MST)

Hi All, 

I have just called the seller, we checked the tickets together. He confirmed these tickets are VIP + VIP lounge. On the ticket ti is actually written "Intero VIP". I asked him to provide the proof about the VIP Lounge as he informed me that the buyer will have access to the backstage and will take picture with the artist, but on the ticket nothing is mentioned. 

After talking to S, I can see tickets are VIP, but I am waiting for the S to send me proof about VIP Lounge too. 

As soon as he replies, I will inform you. 

Regards, 
Valentina 

From: "South Africa Inbox" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "luise effing" <[email-masked]>, "duwayne williams" <[email-masked]>, "Breda Cremins" <[email-masked]> 
Sent: Thursday, 28 March, 2019 20:37:42 
Subject: Re: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller - Buyer called asking when will they be contacted 

Hi 

Thanks Valentina, the seller may have the VIP as an extra ticket. Would you mind calling them to see if they can provide this and if so upload it? I can then forward it to the buyer via customer mail. 

Thanks 

Stephen 

From: Valentina Bonente <[email-masked]> 
Sent: Thursday 28 March 2019 14:35:10 
To: Rosette Modiri 
Cc: Brian Sexton; luise effing; duwayne williams; South Africa Inbox; Breda Cremins 
Subject: Re: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller - Buyer called asking when will they be contacted 
Hi All, 

I checked the ticket. 

I can confirm this is a normal ticket GA/ Floor. No mention of VIP section + VIP Lounge. 

S sent wrong tickets. 

Regards, 
Valentina 

From: "Rosette Modiri" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "luise effing" <[email-masked]>, "duwayne williams" <[email-masked]>, "South Africa Inbox" <[email-masked]>, "Breda Cremins" <[email-masked]> 
Sent: Thursday, 28 March, 2019 19:47:35 
Subject: Re: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller - Buyer called asking when will they be contacted 

Hi Valentina, 

PFA and translate this ticket please. 

Kind Regards, 
Rosette 

From: "Breda Cremins" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "luise effing" <[email-masked]>, "duwayne williams" <[email-masked]>, "South Africa Inbox" <[email-masked]> 
Sent: Thursday, 28 March, 2019 19:15:58 
Subject: Re: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller - Buyer called asking when will they be contacted 

[ mailto:[email-masked] | @Rosette Modiri ] 

Can Valentina help here? 

From: South Africa Inbox 
Sent: Thursday 28 March 2019 13:06:41 
To: Breda Cremins 
Cc: Brian Sexton; [email-masked]; [email-masked] 
Subject: Fw: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller - Buyer called asking when will they be contacted 

Hi Breda, 

Can you ask one of the Italian agents to translate this please? 

Thanks 

Stephen 

From: [email-masked] <[email-masked]> 
Sent: Thursday 28 March 2019 11:58 
To: South Africa Inbox 
Cc: [email-masked] 
Subject: FW: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller - Buyer called asking when will they be contacted 
Hi All, 

Can you kindly ask an Italian speaking agent to translate this ticket? I took a screenshot of it. 

The following was purchased: 

General Admission VIP with the listing notes: Includes VIP VIP Lounge 

The previous agent escalated it to EDM but it is still not clear if the section and admission is correct or not. 

Thank you, 

Luise 

-----Original Message----- 
From: [email-masked] <[email-masked]> 
Sent: Thursday, 28 March 2019 13:28 
To: Luise Effing <[email-masked]> 
Subject: 21061062 - A$AP Rocky - 17/07/2019 - Sesto San Giovanni, IT - Fan Seller IT - Buyer called asking when will they be contacted 

Hi Luise, 

Buyer called saying that these tickets are incorrect because they were advertised as VIP tickets but they received standard General Admission tickets. The buyer was in contact with us and agents has worked on this case already, buyer was informed we will look into the issue. 

LS: Fully Sold; Listing Notes: Includes VIP, VIP Lounge; TS: Pending Seller Payment; MSBD: 26/06/2019. 

Can you please look into this case and advise how we could proceed? 

Thanks, 
Duwayne